• Site mis à jour le 18 janvier 2019

Joomla! 1.5 avec JCE 1.5 préinstallé

Plus d'informations
il y a 9 ans 4 mois #3255 par patwic
Joomla! 1.5 avec JCE 1.5 préinstallé a été créé par patwic
Bonsoir,
J'ai installer joomla 15.14 chez mon fournisseur sfr, hier matin, pas de problèmes d'installation, tous fonctionne bien.
J'ai donc décider d'installer joomla 1.5 avec JCE 1.5 préinstallé.
Avec Filezilla, j'ai donc fais glisser celui-ci pour remplacer Joomla 15.14.
En voulant lancer la procédure d'installation j'ai un message d'erreur 500:

"Internal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator, [no address given] and inform them of the time the error occurred, and anything you might have done that may have caused the error.

More information about this error may be available in the server error log."

J'ai l'impression que des erreurs de transfert du dossier d'installation on lieu, mais j'ignore pourquoi.
ex/ le fichier HTACCESS de taille 2663 refuse d'apparaitre dans le dossier d'hébergement.

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 9 ans 4 mois #3263 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet Joomla! 1.5 avec JCE 1.5 préinstallé
Hello,
En glissant le Joomla! prémodé par dessus celui qui existait, des éléments peuvent s'être mélangés.
Le mieux serait d'effacer l'ensemble et de recommencer.

Ignorez ce fichier .htaccess, je n'aurai pas dû le mettre, car effectivement certains hébergeur ont une configuration particulière dans le leur.

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 9 ans 4 mois #3267 par patwic
Réponse de patwic sur le sujet Joomla! 1.5 avec JCE 1.5 préinstallé
merci de ta réponse j'essaye dès ce soir et je te tient au courant.

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 9 ans 4 mois #3268 par patwic
Réponse de patwic sur le sujet Joomla! 1.5 avec JCE 1.5 préinstallé
Bonsoir,
Je ne comprend pas, j'ai réinstaller sur mon serveur "ftpperso.sfr.fr" le dossier suivant: joomla1514_jce15_highslide2
Le transfert ce fait sans probleme, J'utilise pour ça FileZilla 3.2.7, je modifie ensuite les attribut de fichiers que je passe en 777.
Puis je me connecte à mon adresse url perso et là une erreur "500 internal server error" apparait comme si le lien n'aboutissait nul part.
C'est d'autant plus incomprehensible que le même lien fonctionne parfaitement avec Joomla 15.14, et que l'installation ce fait sans problèmes.
Ce qui m'échappe c'est pourquoi je ne me connecte pas, le dossier d'installation est bien présent si je me connecte au "webfpt" le mot de passe est le bon l'adresse est elle aussi correcte.
Avez vous une idée?

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 9 ans 4 mois #3271 par patwic
Réponse de patwic sur le sujet Joomla! 1.5 avec JCE 1.5 préinstallé
Bonjour,
Pour information, je viens d'installer "Joomla! 1.5 avec JCE 1.5 préinstallé" en local sur mon ordinateur sans souci et avec toutes les fonctions activés.
J'ai envie d'essayer l'installation avec un Filezilla plus ancien, quand pensez-vous?

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 9 ans 4 mois #3281 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet Joomla! 1.5 avec JCE 1.5 préinstallé
Hello,
A priori il semble y avoir un problème avec le .htaccess ou le configuration.php.
Tous les deux pourraient être renommés pour voir si cela change.

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.150 secondes
Propulsé par Kunena

Rechercher